5 Replies Latest reply on Oct 13, 2010 12:03 AM by Ankit_Jain

    Not able to install msp-file

    Svensson_E

      Description for AdbeRdrUpd940_mui_cum.msp says:

       

      "The Adobe Reader MUI 9.4 patch can be deployed over any of versions 9.1.0, 9.1.1, 9.1.2, 9.1.3, 9.2, 9.3, 9.3.1, 9.3.2, 9.3.3 or 9.3.4 directly"

       

      My clients have versions 9.3.2 - 9.3.4 installed but I can´t get the msp-file working.

      error.jpg

      Any suggestions?

        • 1. Re: Not able to install msp-file
          Ankit_Jain Adobe Employee

          Hi,

           

          I may sound naive but can you please let me know whether you have Adobe Reader MUI installed on your client systems or you have a language specific Adobe Reader 9.3.4 installed on the system.The reason why I am asking this, is because Reader 940 MUI patch installer can only be applied on a previous installation of Adobe Reader MUI.

          You can check the same by:

          1. Opening Add/Remove Programs in the Control Panel

          2. Check for the entry for Adobe Reader 9. It should display "Adobe Reader 9.3.2 MUI"

           

          In case the client systems do not have Adobe Reader MUI installed on their systems and infact have a language specific Adobe Reader installed, you can obtain the latest Adobe Reader 9.4.0 installer from:

          http://get.adobe.com/reader/

           

          Hope this proves useful.

          • 2. Re: Not able to install msp-file
            Svensson_E Level 1

            Ok,was actually news to me that they provided a MUI version...  Any chance Adobe will release patches for local languages like

            swedish, polish and so on?

            • 3. Re: Not able to install msp-file
              Ankit_Jain Adobe Employee

              Yes, Adobe has already released a full MSI installer for all localized languages (Adobe Reader 9.4.0). You can get the same from the following link:

              http://get.adobe.com/reader/otherversions/

               

              Select your OS, language and the version i.e. 9.4.0 and click on Download Now. And you should be able to download the installer for the same.

              • 4. Re: Not able to install msp-file
                mjtdisney

                This solution forces you to go to the website on each PC in the office to run the installation - I am never given an option to just download the file. Why can't I just download the installation file? We are a medium size company and work very hard to keep Reader current with all the security issues that have been out there so we have users anywhere from Reader 8 to Reader 9.3.4 so we have been using the patches as each was released which were not MUI files. Why the sudden change? Are we going to get a patch that moves a user from the 9.3.4 patch to 9.4?

                 

                My other concern is that by using MUI to upgrade users still on Reader 8 to Reader 9.4, how will that effect us going forward for future patches? Why no consistency? My frustration is showing as I spend most of the day trying to find/figure out the new update so we can get machines current in our office and not finding the solutions I am used to getting from Adobe.

                 

                Mary Jo

                • 5. Re: Not able to install msp-file
                  Ankit_Jain Adobe Employee

                  Hi Mary,

                   

                  The 9.4.0 installer released by Adobe is a full installer i.e. a MSI file and not a patch file (i.e. MSP). Although, there is no change in the installation technique. You can still install the same by double clicking the MSI just downloaded. There is no difference in the installation method.

                  In case you need the installer to be downloaded you can do the same from the below mentioned link:

                  ftp://ftp.adobe.com/pub/adobe/reader/win/9.x/9.4.0/en_US/AdbeRdr940_en_US.msi

                   

                  As far as your concern for MUI reader goes, MUI Reader is a separate product altogether which uses separate patches pertaining to any update that is released by Adobe. A MUI patch cannot be used over a normal Reader and the vice versa hold as well.

                   

                  Hope this solves your query.

                  Thanks

                  Ankit